antiprism-0.23
Up Next

# off2crds - convert an OFF file to a coordinate file

Usage | Examples | Notes

## Usage

    Usage: off2crds [options] [input_file]

    Extract coordinates from a file in OFF format. If input_file is not given
    then input is read from standard input.

    Options
      -h,--help this help message (run 'off_util -H help' for general help)
      --version version information
      -s <sep>  string to separate coordinates (default " ")
      -d <dgts> number of significant digits (default 17) or if negative
                then the number of digits after the decimal point
      -o <file> write output to file (default: write to standard output)

## Examples

Coordinates of a cube's vertices

    off2crds -o cube_coords.txt cube

## Notes

Up: Programs and Documentation
Next: m2off - convert a LiveGraphics3D 'm' file to OFF format